Created the pylammps_prot_np_abs branch

2 jobs for !201 with pylammps_prot_np_abs in 40 seconds (queued for 3 seconds)
latest detached
Status Job ID Name Coverage
  Test
failed #11932
pages

00:00:24

failed #11931
spelling

00:00:16

 
Name Stage Failure
failed
pages Test There is an unknown failure, please try again
  File "/usr/local/lib/python3.6/logging/__init__.py", line 720, in filter
result = f.filter(record)
File "/usr/local/lib/python3.6/site-packages/sphinx/util/logging.py", line 404, in filter
raise SphinxWarning(location + ":" + message)
sphinx.errors.SphinxWarning: /builds/Lotuspaperboy/E-CAM-Library/Classical-MD-Modules/modules/pylammps/pylammps_prot_np_abs/readme.rst:208:Include file '/builds/Lotuspaperboy/E-CAM-Library/Classical-MD-Modules/modules/pylammps/pylammps_prot_np_abs/simple.patch' not found or reading it failed

Warning, treated as error:
/builds/Lotuspaperboy/E-CAM-Library/Classical-MD-Modules/modules/pylammps/pylammps_prot_np_abs/readme.rst:208:Include file '/builds/Lotuspaperboy/E-CAM-Library/Classical-MD-Modules/modules/pylammps/pylammps_prot_np_abs/simple.patch' not found or reading it failed
ERROR: Job failed: exit code 1
failed
spelling Test There is an unknown failure, please try again
Collecting codespell
Downloading https://files.pythonhosted.org/packages/e9/29/cde4ce66267954a24c0e4b222df3d84e68f00d50999554505050e230e630/codespell-1.16.0-py3-none-any.whl (135kB)
Installing collected packages: codespell
Successfully installed codespell-1.16.0
WARNING: You are using pip version 19.2.2, however version 19.3.1 is available.
You should consider upgrading via the 'pip install --upgrade pip' command.
$ codespell --skip=".git,_static,_build,Diff*,*.patch,*.f90" --quiet-level=2 --ignore-words-list="adress,catalogue,noe"
./Classical-MD-Modules/modules/pylammps/pylammps_prot_np_abs/readme.rst:45: competative ==> competitive
ERROR: Job failed: exit code 1